<div class="area " [ngStyle]="{ 'min-height': '31.625rem' }" >

  <!-- <video src="assets/images/prelaunch.gif" muted loop></video>
  
  </div> -->
  <img src="assets/images/prelaunch.gif" alt="" srcset="">
  <!-- <div class="footer">
    <div class="line" style="margin-bottom: 0.9375rem">
      <img class="icon tick" src="assets/images/tick.svg" />
      <div class="line-text-1">Schedule for the MU of Heroes testnet.</div>
    </div>

    <div class="line" style="margin-bottom: 0.9375rem">
      <img class="icon tick" src="assets/images/tick.svg" />
      <div class="line-text-1">
        The newest update for the Q2/2022 roadmap of our MU of Heroes.
      </div>
    </div>

    <div class="line" style="margin-bottom: 0.375rem">
      <img class="icon tick" src="assets/images/tick.svg" />
      <div class="line-text-1">
        The first WOL tokens will be distributed to investors on June 1st, 2022
      </div>
    </div>

    <div class="line" style="padding-left: 1.5rem; margin-bottom: 1.125rem">
      <div class="line-text-3">
        Based on our vesting schedule with past IDOs, which date is expected to
        <br />
        be around March 2022.
      </div>
    </div>

    <div class="line" style="margin-bottom: 0.9375rem">
      <img class="icon tick" src="assets/images/tick.svg" />
      <div class="line-text-1">
        For the investors who have lost faith in the WOL token and
        <span class="pink">BattleCity.io</span> project.
      </div>
    </div>

    <div class="line" style="padding-left: 1.5rem; margin-bottom: 1.125rem">
      <div class="line-text-3">
        Kindly shoot us an email at
        <span class="pink">hello@battlecity.io</span> with your request
        including <br />
        TX and your wallet address.
      </div>
    </div>

    <div class="submit">
      <button type="button" class="button">
        <a class="text-href" [href]="LINK | safeUrl" target="_blank">
        Read the detailed announcement
        </a>
      </button>

      <div class="line-text-4">
        We're looking forward to exceeding enormous benchmarks in 2022.
        Godspeed!
      </div>
    </div>
  </div> -->
<!-- </div> -->
